@font-face {
	font-family: 'nexa_ligh';
	src: url('nexa_light-webfont.woff2') format('woff2'), url('nexa_light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

html {
	font-size: 16px;
}

img {
	width: 6.25rem;
	height: auto;
}

a {
	text-decoration: none;
	color: #497591;
}

body {
	background-color: #f9f9f9;
	height: 100vh;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.header {
	display: flex;
	justify-content: center;
	height: 120px;
	background-color: white;
	padding: 1rem 0;
	margin: 0;
	width: 100%;
}

.box {
	border-top: 4px solid #a81b2f;
	margin: 5rem 2rem;
	max-width: 47.5rem;
	min-width: 330px;
	width: 90%;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	font-family: nexa_ligh, nexa, Nexa, sans-serif;
}

.box__body {
	background-color: white;
	margin: 0;
	text-align: center;
	padding: 3.125rem 3.75rem;
	position: relative;
}

.box__body h1 {
	margin: 0;
	color: #497591;
	font-size: 3rem;
	font-weight: 500;
}

.box__body h2 {
	margin: 0;
	font-weight: 500;
	font-size: 1.3rem;
	color: #434343;
}

@media screen and (max-width: 600px) {
	.box__body h2 {
		font-size: 1.5rem !important;
	}

	.box__body h1{
		font-size: 4rem !important;
	}

	.box__footer p {
		font-size: 1.3rem !important;

	}
}

.box__footer {
	overflow-wrap: anywhere;
	background-color: #f2f2f2;
	margin: 0;
	text-align: center;
	padding: 3.125rem 3.75rem;
	font-size: 1rem;
	color: #434343;
}

.box__footer p {
	margin: 0;
	font-weight: 500;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #a81b2f;
	position: absolute;
	top: 0;
	left: 2.5rem;
}